/**MENU's'**/
div.region-header, .region-header .block-menu{
    width:100%;
    float: left;
}

.region-header .block li{
    width: 16.66%;
    float: left;    
}

.region-header .block-menu li a{
    border: 1px solid white;
}

.region-header .block-menu li.last a{
    border-bottom: 1px solid;
    border-bottom-color: #eee;
    border-bottom-color: rgba(255, 255, 255, 0.2);
    border: 1px solid white;
}


li.expanded ul.menu.clearfix{
    position: absolute;
    width: 159.92px !important;
    float: left;
    z-index: 500;
    background: #48a9e4;    
}

li.expanded ul.menu.clearfix, li.expanded ul.menu.clearfix li{
    width: 100%;
    float: left;    
}

li.expanded ul.menu.clearfix li{
    display: none;
}

li.expanded:hover ul.menu.clearfix li{
    display:block;
}

/**End of MENU's'**/





/** MODAL LIGHTBOX **/

.lightbox-open {
    background: #000000 none repeat scroll 0 0;
    bottom: 0;
    display: none;
    left: 0;
    opacity: 0.8;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
}

.modal .top{
    background: rgba(0, 0, 0, 0) url(../images/pop_up_bar.png) no-repeat scroll 0 0 / contain;
    background-size: 100%;
    height: 10px;
    position: absolute;
    /* top: -50px; */
    top: 0px;
    width: 100%;    
}

.modal .top button.close {
    background: rgba(0, 0, 0, 0) no-repeat scroll center center / contain;
    background-image: url(../images/pop_up_cross.png);
    height: 35px;
    opacity: 1;
    position: absolute;
    right: -15px;
    top: -20px;
    width: 35px;
}

.modal-title.text-center {
    color: #176BD4;
    font-family: "Arial";
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;    
}

/**End of MODAL LIGHTBOX'**/




/**BODY**/
div#main.clearfix{
    margin: 0px auto !important;
    width: 1210px !important;    
}

body.page-project-map{
    font-family: Arial;
}
/**End of BODY**/



/**AJAX LOADER**/

div.contest-rules-loader{
    background-image: url(../images/ajax-loader.gif);
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: inherit;
    float: left;
    height: 16px;
    padding: 0px;
    text-align: center;
    width: 100%;
}
    
/*End of AJAX LOADER*/



/*HEADERS*/

body.page-project-map h1.title#page-title{
    display: none;
}

/*End of HEADERS*/


/******************* Responsive *******************/
@media(max-width:500px) {
    
    div#main.clearfix{
        width: 100% !important;
    }
    
}
/******************* End of Responsive *******************/